@font-face
{
    font-family: "myriad_bold";
    src: url('./fonts/MyriadPro-Bold.otf');
}
@font-face
{
    font-family: "myriad";
    src: url('./fonts/MyriadPro-Regular.otf');
}
        
body
{
    background-color:#fefcfa;   
}

.couleur
{
    color:#914342 !important;
}

#liste_kadeos li
{
	list-style-type: circle;
}

#liste_kadeos li a
{
	color: #8f4545;
}

.titre {
    font-size:40px;
}

.header {
    margin-top:15px !important;
    margin-bottom:10px;
}

.corps {
    border:1px solid #cccccc;
    padding-left:0px !important;
    padding-right:0px !important;
    background-color:white;
    margin-top:10px;
}

.menu {
    margin-top:20px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    background-image:linear-gradient(#fefefe, #dfdfdf);
    padding:10px;
    margin-bottom:10px;
    height:50px;
}

.col-centered {
    float: none;
    margin: 0 auto;
}
.form_content {
    margin-bottom:10px;
    border-radius:10px;
    border:2px solid #dedede;
    padding:10px;
    background-image: linear-gradient(#ffffff,#f6f6f4);
}

.button {
    margin-right:3% !important;
    margin-bottom:10px;
    height:50px;
    border-radius:10px;
    border:1px solid #dedede;
    font-size:30px;
    font-weight: bold;
    background-color:white;
}

.submit_btn {
    height:45px;
    background-color:#914342;
    color:white;
    border-radius:10px;
    border:1px solid #dedede;
    font-size:18px;
    box-shadow: 5px 5px 50px 0px #656565;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=120);
    margin-bottom:20px;
    margin-top:10px;
    border:none;
}

.submit_btn2 {
    height:45px;
    background-color:transparent;
    color:#914342;
    border-radius:10px;
    border: 2px solid #914342;
    font-size:18px;
/*    box-shadow: 5px 5px 50px 0px #656565;*/
/*    filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=120);*/
    margin-bottom:20px;
    margin-top:10px;
}

.submit_btn2 {
    color:black;
}

.submit_btn2:hover {
    height:45px;
    background-color:#914342;
    color:white;
    border-radius:10px;
    border: 2px solid #914342;
    font-size:18px;
/*    box-shadow: 5px 5px 50px 0px #656565;*/
/*    filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=120);*/
    margin-bottom:20px;
    margin-top:10px;
    border:none;
}

#pass
{
    font-size:25px;
    text-align:center;
    letter-spacing:10px;
}

.entete1 {
    font-size:24px;
    
}

.entete2 {
    font-size:26px;
    font-weight:bold;
    color:#a76968;
    margin-bottom:20px;
}

.marge {
    margin-top:33px !important;
    margin-bottom:10px !important;
}

.myriad {
    font-family:myriad !important;

}

.myriad_bold {
    font-family:myriad_bold !important;
}

.footer {
    font-size:12px !important;
    padding-top:15px;
    margin-bottom:30px;
}

.button2 {
    width:13%;
    margin-left:3%;
    margin-bottom:10px;
    height:38px;
    border-radius:5px;
    border:1px solid #dedede;
    font-size:20px;
    font-weight: bold;
    background-color:white;
}

.menu2 {
    margin-top:20px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    background-image:linear-gradient(#fefefe, #dfdfdf);
    margin-bottom:10px;
}

#ma_tab_content {
    padding:15px;
}
